Submit a ticketCall us

Welcome to the NEW Success Center. Search all resources (documentation, videos, training, knowledge base articles) or browse resources by product. If you are unable to find what you are looking for, please contact us at customersuccess@solarwinds.com

 

 

 

 

Home > Success Center > Mobile Admin > Error: Either a required impersonation level was not provided, or the provided impersonation level is invalid

Error: Either a required impersonation level was not provided, or the provided impersonation level is invalid

Created by Aileen de Lara, last modified by MindTouch on Jun 23, 2016

Views: 1,461 Votes: 0 Revisions: 5

Overview

This article provides brief information on the following error while connecting to Mobile Admin Server running on Windows 2000 Domain Controller with Service Pack 4:

Either a required impersonation level was not provided, or the provided impersonation level is invalid

Environment

All Mobile Admin versions running on Windows 2000 Domain Controller  with Service Pack 4

 

Cause 

The error is caused by a known bug that affects .NET applications (such as Mobile Admin) running on Windows 2000 Domain Controllers with Service Pack 4.

 

Resolution

See article BUG: IWAM Account Is Not Granted the Impersonate Privilege for ASP.NET 1.1 on a Windows 2000 Domain Controller with SP4 from the Microsoft website.  

https://support.microsoft.com/en-us/kb/824308

 

 

 

 

 

Last modified
20:26, 22 Jun 2016

Tags

Classifications

Public